Browsing Turkish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Turkish guidelines.
110 of 48 results
47.
Package 'debsig-verify' is installed
'debsig-verify' paketi yüklendi
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
'debsig-verify' paketi kuruldu
Suggested by Serhat Demirkol on 2008-04-03
Located in ../DistUpgrade/DistUpgradeController.py:426
51.
disabled on upgrade to %s
%s yükseltmesinden vazgeçildi
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
%s yükseltmesi iptal edildi.
Suggested by Enis on 2010-11-09
Located in ../DistUpgrade/DistUpgradeController.py:672
55.
After scanning your 'sources.list' no valid entry for '%s' was found.

Should default entries for '%s' be added? If you select 'No', the upgrade will cancel.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
'sources.list' dosyanız tarandıktan sonra '%s' için geçerli bir kayıt bulunamadı.
'%s' için öntanımlı kayıtlar eklensin mi? Eğer 'Hayır' seçerseniz, yükseltmeden vazgeçilecek.
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
'sources.list' dosyanız tarandıktan sonra '%s' için geçerli bir kayıt bulunamadı.
'%s' için öntanımlı kayıtlar eklensin mi? Eğer 'Hayır' seçerseniz, yükseltme iptal edilecek.
Suggested by Efe Çiftci on 2009-09-14
Located in ../DistUpgrade/DistUpgradeController.py:721
74.
Could not install the upgrades
Yükseltmeler yüklenemedi
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Yükseltmeler kurulamadı
Suggested by Özgür KIRCALI on 2006-05-12
Located in ../DistUpgrade/DistUpgradeController.py:1089 ../DistUpgrade/DistUpgradeController.py:1104 ../DistUpgrade/DistUpgradeController.py:1126
77.
The upgrade has aborted. Please check your Internet connection or installation media and try again.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Yükseltme iptal edildi. İnternet bağlantınızı veya kurulum ortamınızı denetleyip yeniden deneyin.
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Yükseltme iptal edildi. İnternet bağlantınızı veya kurulum ortamınızı denetleyip tekrar deneyin.
Suggested by Fatih Bostancı on 2010-08-26
Located in ../DistUpgrade/DistUpgradeController.py:1136
82.
Required depends is not installed
FIXME: instead of error out, fetch and install it
here
Gerekli bağımlılıklar yüklenmemiş
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Gerekli bağımlılıklar kurulu değil
Suggested by Mert Dirik on 2008-07-03
Located in ../DistUpgrade/DistUpgradeController.py:1305
83.
The required dependency '%s' is not installed.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Gerekli bağımlılık '%s' yüklenmemiş.
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Gerekli bağımlılık '%s' kurulu değil.
Suggested by Mert Dirik on 2008-07-03
Located in ../DistUpgrade/DistUpgradeController.py:1306
87.
Getting upgrade prerequisites failed
Yükseltme önkoşullarının alınması başarısız
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Güncelleme önkoşullarının alınması başarısız
Suggested by Serhat Demirkol on 2008-03-03
Located in ../DistUpgrade/DistUpgradeController.py:1593
124.
About %s remaining
Yaklaşık kalan: %s
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Yaklaşık %s kaldı
Suggested by Kayra Akman on 2006-09-11
Located in ../DistUpgrade/DistUpgradeViewGtk.py:149 ../DistUpgrade/DistUpgradeViewGtk.py:295 ../DistUpgrade/DistUpgradeViewGtk3.py:152 ../DistUpgrade/DistUpgradeViewGtk3.py:307 ../DistUpgrade/DistUpgradeViewKDE.py:221 ../DistUpgrade/DistUpgradeViewKDE.py:365
128.
Could not install '%s'
Yüklenemedi: '%s'
Translated and reviewed by Hasan Yılmaz on 2012-07-18
In upstream:
Kurulamadı: '%s'
Suggested by Hasan Yılmaz on 2012-04-09
Located in ../DistUpgrade/DistUpgradeViewGtk.py:213 ../DistUpgrade/DistUpgradeViewGtk3.py:217 ../DistUpgrade/DistUpgradeViewKDE.py:272
110 of 48 results

This translation is managed by Ubuntu'yu Türkçe'ye Çevirenler Takımı, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Aequitas, Ahmet ERTEM, Angel Spy, Arda Ünlü, Barış, Bekir DURAK, Boran Basar, Burak Anıl, Burhan Teoman, Cihan Ersoy, Efe Çiftci, Emrah Ergin, Emre AYTAÇ, Enes Ateş, Engin BAHADIR, Enis, Erkin Batu Altunbaş, EsatYuce, Fatih Bostancı, Fatih Dayioglu, Hasan Yetik, Hasan Yılmaz, Hasan İlingi, Holy Penguin, Irmak Bıçakçıgil, Jim Qode, KaravanaBatu, Kaya Ünal, Kayra Akman, Kyraxyg, Launchpader, Mert Dirik, Mesut Yaver, Metelci, Murat DOGANCAY, Murat Çorlu, Mytonn, Osman Tosun, Sait Ahmet Binselam, Serhat Demirkol, TurkMame, Yiğit Ateş, Zafer CAKMAK, alquirel, caglarersoz, canberkcevik, kulkke, mumu, tekrei, ubuntuki, wj, yasin özdemir, Özgür KIRCALI, İsmail YILMAZ.